<?php

  $KNAME = $_GET['KNAME'];
  $Kstra = $_GET['Kstra'];
  $Kdplz = $_GET['Kdplz'];
  $Kdort = $_GET['Kdort'];
  $Ktelf = $_GET['Ktelf'];
  $BelNr = $_GET['BelNr'];
  $ReDat = $_GET['ReDat'];
  $Verka = $_GET['Verka'];
  if ( substr($Verka, 4, 1) == '-' ) { $Verka = substr($Verka, 7, strlen($Verka)-5); }
  $Betri = $_GET['Betri'];
  $RechBe = $_GET['RechBe'];
  $OffBe = $_GET['OffBe'];
  $Mahnst = $_GET['Mahnst'];

  require('fpdf.php');

  $pdf=new FPDF();
  $pdf->AddPage();
  $pdf->SetFont('Arial','B',16);
  $pdf->Cell(40,10,'Hallo Welt!');
  $pdf->Output();

?>